org.apache.solr.common.params

## Interface StatsParams

    public interface StatsParams

Stats Parameters

### Field Summary

Fields
`static String` `STATS`
`static String` `STATS_FACET`
`static String` `STATS_FIELD`

### Field Detail

#### STATS

    static final String STATS

See Also:
  Constant Field Values

#### STATS_FIELD

    static final String STATS_FIELD

See Also:
  Constant Field Values

#### STATS_FACET

    static final String STATS_FACET

See Also:
  Constant Field Values